<head>
	<link rel="stylesheet" href="{{ url_for('static', filename='css/styles.css') }}">
</head>
<body>
    <div class="body">
	<div class="row1">
		<div class="coctel1">        
        		<image src="{{ url_for('static', filename='images/Blue Lagoon.png') }}">
			<p>Coctel 1</p>
		</div>
		<div class="coctel2">        
        		<image src="{{ url_for('static', filename='images/Blue Lagoon.png') }}">
			<p>Coctel 2</p>
		</div>
		<div class="coctel3">        
        		<image src="{{ url_for('static', filename='images/Blue Lagoon.png') }}">
			<p>Coctel 3</p>
		</div>
		<div class="coctel4">        
        		<image src="{{ url_for('static', filename='images/Blue Lagoon.png') }}">
			<p>Coctel 4</p>
		</div>
		<div class="coctel5">        
        		<image src="{{ url_for('static', filename='images/Blue Lagoon.png') }}">
			<p>Coctel 5</p>
		</div>
	</div>

        <div class="row2">
		<div class="coctel6">    
        		<image src="{{ url_for('static', filename='images/Blue Lagoon.png') }}">
			<p>Coctel 6</p>
		</div>
		<div class="coctel7">        
        		<image src="{{ url_for('static', filename='images/Blue Lagoon.png') }}">
			<p>Coctel 7</p>
		</div>
		<div class="coctel8">        
        		<image src="{{ url_for('static', filename='images/Blue Lagoon.png') }}">
			<p>Coctel 8</p>
		</div>
		<div class="coctel9">        
        		<image src="{{ url_for('static', filename='images/Blue Lagoon.png') }}">
			<p>Coctel 9</p>
		</div>
		<div class="coctel10">        
        		<image src="{{ url_for('static', filename='images/Blue Lagoon.png') }}">
			<p>Coctel 10</p>
		</div>

	</div>
	<div class="menu">
		<image src="{{ url_for('static', filename='images/Setup.png')}}">
	</div>
    </div>
</body>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.4/jquery.min.js"></script>
<script src="{{ url_for('static', filename='js/app.js') }}"></script>
